using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class DetailsPanel : MonoBehaviour
{
    public Airship airship;

    void Awake()
    {
        airship = FindObjectOfType<Airship>();
    }

    // Update is called once per frame
    void Update()
    {
        
    }

    public virtual void Activate()
    {
        GetComponentInParent<InformationPanelManager>().DeactivatePanels();
        gameObject.SetActive(true);
    }

    public void Deactivate()
    {
        gameObject.SetActive(false);
    }
}
